<h1>TCS Automation Testing</h1>
<h2>Requirements</h2>
<p>This is a paragraph, here we can write in <b>Bold!</b> or we can use <i>italics!</i> </p>

<p> We can also use lists, now I will list all ingredients to make a apple pie:</p>
<ul>
    <li>flour</li>
    <li>sugar</li>
    <li>baking powder</li>
    <li>salt</li>
    <li>non-dairy milk</li>
    <li>apple cider vinegar</li>
    <li>vanilla</li>
  </ul>

<p>Also we can use break lines, this is specially usefull if we want to write poems, like this! <br>

    An old silent pond <br>

A frog jumps into the pond <br>

Splash! Silence again. <br>
<br>

Amazing isnt it!
</p>
<p>No we will use the pre tag, this is specially usefull because it will be displayed in a fixed-width, so it will presrve both spaces and line breaks</p>

<pre>
    Text in a pre element
    is displayed in a fixed-width
    font, and it preserves
    both      spaces and
    line breaks
    This prove to be more
    convenient that using
    the tag      br
    
    </pre> 
    
<p> Following this link you can visit my other page: <a href="next.html">my link to other page!</a></p></p>



